/* --- specific overwrites for tdg ----*/
html.twenty_app_mmxvii .icon.icon-video:before {
    font-family: "nexticons";
    content: "W";
}
html.twenty_app_mmxvii .icon.icon-camera:before {
    font-family: "nexticons";
    content: "x";
}


html.twenty_app_mmxvii .premium_abo_plus, html.twenty_app_mmxvii .premium-abo-plus {
	color: #143f91;
	font-family: "OpenSans-Bold", sans-serif;
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 400;
	font-style: normal;
}
/* header */

html.twenty_app_mmxvii .header {
	border-bottom: 0.1rem solid #000;
	height: 5rem;
	padding: 0 1rem 0 1rem;
}

html.twenty_app_mmxvii .header.slide-up {
    transform: translate3d(0, -5rem, 0);
}

html.twenty_app_mmxvii .header .logo {
	margin: 0.5rem 0;
	position: absolute;
	left: 50%;
	margin-left: -53px;
    width: 106px;
    height: auto;
}


html.twenty_app_mmxvii .header .btn {
	color: #FFFFFF;
}


html.twenty_app_mmxvii .header .btn-menu {
	color: #FFFFFF;
	right: initial;
	font-size: 1.8rem;
	margin-top: 1.5rem;
	top: initial;
}


html.twenty_app_mmxvii .header .btn-menu, html.twenty_app_mmxvii .header .btn-close {
    right: initial;
}


/* sitemap */
html.twenty_app_mmxvii .sitemap .selected a{
	font-weight: bold;

}



/* story list */

html.twenty_app_mmxvii .categorytitle {
	border: 0 solid black;
	border-top-width: 0.1rem;
}

html.twenty_app_mmxvii .categorytitle .category-text {
	font-size: 2rem;
	line-height: 2rem;
}

html.twenty_app_mmxvii .category-text.frontseite {
	border-top-width: 0;
}

html.twenty_app_mmxvii .category-text h1 {
	font-size: 2rem;
}

html.twenty_app_mmxvii .categorytitle .category-text .icon {
	height: 100%;
	font-size: 2.1rem;
	padding-left: 2.5rem;
	right: initial;
}

html.twenty_app_mmxvii .storytitle {
	border-top: 0.1rem solid #c7c7c7;
}

html.twenty_app_mmxvii .storylistset > .story-list-item:first-child > .story-list-item-wrapper > .storytitle {
	border-top: none;
}

html.twenty_app_mmxvii .story-list-item-wrapper.big .lead {
}

html.twenty_app_mmxvii .story-list-item-wrapper.medium .lead {
	text-overflow: ellipsis;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .lead {
	margin: 0;
	padding-right: 0.1rem;
	font-family: Georgia,serif;
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: 400;
	font-style: normal;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .actionicons .icon-wrap {
    color: #999;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .actionicon {
	font-size: 1.3rem;
}

html.twenty_app_mmxvii .actionicons .actionicon.comment,
html.twenty_app_mmxvii .actionicons .actionicon.share{
    font-family: Helvetica, Arial, sans-serif;;
    color: #143f91;
}

html.twenty_app_mmxvii .actionicon .icon-comment {
    padding-right: 0.3rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .storyimage {
	width: 46vw;
	padding: 0 1rem 4px 0;
	-ms-flex-order: 2;
	    order: 2;
	-ms-flex-item-align: start;
	    align-self: flex-start;

}


html.twenty_app_mmxvii .premium_abo_plus {
	padding-right: 0.5rem;
	font-size: 1.35rem;
	line-height: 1.4rem;
	font-weight: 700;
	font-style: normal;
}

/* category title */
html.twenty_app_mmxvii .categorytitle {
	padding: 1rem;
	border-top: 1px solid #111;
}



html.twenty_app_mmxvii .category-title .category-text h1 {
	font-size: 3rem;
}

/* slideshow */

html.twenty_app_mmxvii .slideshow .pagination .bubble.active {
	background-color: #143f91;
}


html.twenty_app_mmxvii .slideshow.fullscreen header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

html.twenty_app_mmxvii .slideshow.fullscreen .title {
  position: unset;
	display: inline-block;
	margin: 0;
  padding: 0 5rem 0 0;
	font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
	font-size: 1.3rem;
	text-align: center;
	-ms-flex-order: 1;
	    order: 1;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
	width: 100%;
	font-weight: 400;
  text-rendering: geometricPrecision;
}

html.twenty_app_mmxvii .slideshow.fullscreen .slideshow-back-button {
	position: unset;
	display: inline-block;
	margin: 0.4rem;
	padding: 0.6rem 0.8rem;
	color: #000000;
	font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
	font-size: 1.5rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	-ms-flex-order: 0;
	    order: 0;
}

html.twenty_app_mmxvii .slideshow.fullscreen .slides-wrapper {
    background-color: #000000;
}

html.twenty_app_mmxvii .slideshow.fullscreen .description {
    padding: 1rem 1.3rem;
    color: #bbbbbb;
    font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
    font-size: 1.4rem;
    line-height: 2rem;
}

html.twenty_app_mmxvii .slideshow.fullscreen .description .count,
html.twenty_app_mmxvii .slideshow.fullscreen .description .caption,
html.twenty_app_mmxvii .slideshow.fullscreen .description .credit {
    font-size: 1.4rem;
    line-height: 1.2rem;
    font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
    text-rendering: geometricPrecision;

}
html.twenty_app_mmxvii .slideshow.fullscreen .description .credit {
    font-size: 1.5rem;
}


/* Article - View */



html.twenty_app_mmxvii .story .headline {
	font-size: 2.5rem;
	line-height: 2.6rem;
}

html.twenty_app_mmxvii article .paidpost {
	background-color: #fff1e3;
	padding-top: 0.8rem;
}


/* authors */

html.twenty_app_mmxvii .authors, html.twenty_app_mmxvii .actionicon time {
    font-family: Helvetica, sans-serif;
    text-rendering: geometricPrecision;
}

html.twenty_app_mmxvii .authors .author  a {
	margin-bottom: 1rem;
	display: inline;
	font-size: 1.6rem;
	line-height: 1.9rem;
	margin-top: 4px;
}

html.twenty_app_mmxvii .authors h2 {
	display: none;
}

/* text */
html.twenty_app_mmxvii .story b {
	font-size: 1.8rem;
}

html.twenty_app_mmxvii .story .story-layout-section p {
	font-style: normal;
	font-size: 1.8rem;
	line-height: 2.6rem;
}


html.twenty_app_mmxvii .infobox {
	background: #FFFFFF;
}

html.twenty_app_mmxvii .contextbox .story-list-item.small {
	border-top: 0;
}

html.twenty_app_mmxvii .breaking-news {
	margin: 0;
	padding: 0.7rem 1.3rem 0.4rem;
	background-color: #dc0000;
	border-top: 1px solid #000000;
}



html.twenty_app_mmxvii .breaking-news .oberzeile {
	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: 400;
    text-transform: none;
}

html.twenty_app_mmxvii .breaking-news h3 {
	display: inline;
	padding-right: 0.3rem;
	font-size: 1.6rem;
	line-height: 1.9rem;
}

html.twenty_app_mmxvii .breaking-news h2 {
	display: inline;
	color: #fff;
	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: 400;
}

html.twenty_app_mmxvii .genre-top-title {
	display: block;
	margin: 0.8rem 0 -0.3rem 0;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.4rem;
}

html.twenty_app_mmxvii .decoration-top-title {
	display: block;
	margin: 0.8rem 0 -0.3rem 0;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.4rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.big .headline {
	margin: 1rem 0 0.6rem 1.3rem;

}

html.twenty_app_mmxvii .decoration-lead-title,
html.twenty_app_mmxvii .genre-lead-title {
	line-height: 1.8rem;
}

html.twenty_app_mmxvii .lead > p {
	display: inline;
}

html.twenty_app_mmxvii .videoDescription-container {
	position: absolute;
	padding: 0.5rem 1.3rem;
	width: 100%;
	color: #bbbbbb;
	font-size: 1.4rem;
	font-weight: 400;
	bottom: 0;
	border-top: 0.1rem solid #333333;
	background-color: rgba(0,0,0,.8);
}

html.twenty_app_mmxvii .video-fullscreen-container {
	background-color: #000000;
}

html.twenty_app_mmxvii .video-fullscreen-container .title {
	position: unset;
	display: inline-block;
	margin: 0;
	padding: 0 5rem 0rem 1.9rem;
	font-size: 1.3rem;
	text-align: center;
	-ms-flex-order: 1;
	    order: 1;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
}

html.twenty_app_mmxvii .video-fullscreen-container .video-back-button {
	position: unset;
	display: inline-block;
	margin: 0.4rem;
	padding: 0.6rem 0.8rem;
	font-size: 1.5rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	-ms-flex-order: 0;
	    order: 0;
}



html.twenty_app_mmxvii .header ul, html.twenty_app_mmxvii .header li {
    margin: 0;
    padding: 0;
    list-style: none;
}

html.twenty_app_mmxvii .storytitle {
    border-top: 0.1rem solid #c7c7c7;
}

html.twenty_app_mmxvii .slideshow .description {

}
html.twenty_app_mmxvii .slideshow.fullscreen .description {
    color: #ccc;
    font-size: 1.4rem;
    line-height: 2rem;
}

html.twenty_app_mmxvii .video-fullscreen-container .video-back-button {
    font-family: "Helvetica-Roman";
    color: #111111;
    background: #DDDDDD;
}

html.twenty_app_mmxvii .video-fullscreen-container .title, html.twenty_app_mmxvii .videoDescription-container{
     font-family: "Helvetica-Roman";
 }


html.twenty_app_mmxvii .video-fullscreen-container .video-back-button,
html.twenty_app_mmxvii .slideshow.fullscreen .slideshow-back-button {
	position: unset;
	display: inline-block;
	margin: 0.4rem;
	padding: 0.6rem 0.8rem;
	color: #000000;
	font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
	font-size: 1.5rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	-ms-flex-order: 0;
	    order: 0;
}
